Package Details: xcursor-breeze 1:5.22.5-1

Git Clone URL: https://aur.archlinux.org/xcursor-breeze.git (read-only, click to copy)
Package Base: xcursor-breeze
Description: KDE Plasma 5 'Breeze' cursor theme. This package is for usage in non-KDE Plasma desktops.
Upstream URL: https://kde.org/plasma-desktop
Keywords: cursor KDE Plasma theme X11
Licenses: GPL
Conflicts: breeze
Submitter: grimi
Maintainer: gc1
Last Packager: gc1
Votes: 66
Popularity: 0.49
First Submitted: 2014-05-28 06:26 (UTC)
Last Updated: 2021-10-03 18:18 (UTC)

Pinned Comments

gc1 commented on 2021-02-25 21:03 (UTC) (edited on 2021-02-25 21:04 (UTC) by gc1)

NOTE: All patch version updates, such as the x in 5.20.x or 5.21.x usually don't contain changes to the cursors itself, but to other Plasma Breeze components. Only flag the package as out-of-date if you are sure it contains an update to the cursors or if the package update is for a minor or major update. Thanks!

See also: https://semver.org

Latest Comments

1 2 Next › Last »

gc1 commented on 2021-02-25 21:03 (UTC) (edited on 2021-02-25 21:04 (UTC) by gc1)

NOTE: All patch version updates, such as the x in 5.20.x or 5.21.x usually don't contain changes to the cursors itself, but to other Plasma Breeze components. Only flag the package as out-of-date if you are sure it contains an update to the cursors or if the package update is for a minor or major update. Thanks!

See also: https://semver.org

DChaovII commented on 2021-02-25 16:09 (UTC) (edited on 2021-02-25 16:09 (UTC) by DChaovII)

Hey I guess we can update this package. http://download.kde.org/stable/plasma/5.21.1/breeze-5.21.1.tar.xz There is a 2~3 new releases since you left.

zagg commented on 2020-09-22 10:35 (UTC)

Is there any reasons behind the use of epoch ?

Gotit commented on 2019-11-26 16:00 (UTC) (edited on 2019-12-01 17:14 (UTC) by Gotit)

Updated fine today (2019-12-01)

Getting "ERROR: One or more files did not pass the validity check!"

gc1 commented on 2019-07-21 14:55 (UTC)

Hi erikdubois, you are now a co-maintainer. Thanks for helping!

commented on 2019-07-21 04:56 (UTC)

Can I become co-maintainer of this package?

I need to build it anyway and I see plasma is making lots of changing just because they change the folder every time.

Work divided in two already

this is what I would push to the AUR

https://pastebin.com/wrtCaDJk

commented on 2018-10-16 17:18 (UTC)

https://download.kde.org/stable/plasma/5.14.1/ I guess we can upgrade to this one now. Can you please update the pkgbuild? Thanks

Re-Edit : thanks for the update

gc1 commented on 2016-11-20 17:03 (UTC)

joaojotta, updated, should work now.

joaojotta commented on 2016-11-19 22:38 (UTC)

Doesn't seem to be working again.